QuikrBox admin - Bug #6616
After adding product from store panel...in admin store name appearing wrong & 2 fields showing

blank

05/27/2023 03:24 PM - priyanka Sharma

Status: Closed Start date: 05/27/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202305271523-jftky.png

History

#1 - 06/28/2023 10:24 AM -

priyanka Sharma

- Assignee changed from Manoj jaswal to Anisha Kumari

#2 - 06/28/2023 01:45 PM -

Anisha Kumari

- File clipboard-202306281342-fwjgc.png added

- File bug-6616.png added
#3 - 06/28/2023 01:46 PM - Anisha Kumari

- Status changed from New to Resolved

#4 - 09/07/2023 04:46 PM - priyanka Sharma

- Status changed from Resolved to Closed
162 KB 05/27/2023 priyanka Sharma
